
eTB Manager Ukraine - Bug #1318

Transfered batch remove from the motions - disable

10/17/2014 03:52 AM - Oleksii Kurasov

Status: Resolved Start date: 10/17/2014

Priority: Normal Due date: 10/19/2014

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

History

#1 - 10/17/2014 03:53 AM - Oleksii Kurasov

Моксифлоксацин 400мг табл

#2 - 10/20/2014 11:55 AM - Oleksii Kurasov

- Status changed from New to Resolved

- % Done changed from 0 to 100
